Bug 1618027 (CVE-2006-1058) - CVE-2006-1058 security flaw
Summary: CVE-2006-1058 security flaw
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2006-1058
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-16 12:09 UTC by Stephen Herr
Modified: 2019-09-29 14:55 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-16 12:09:34 UTC


Attachments (Terms of Use)

Description Stephen Herr 2018-08-16 12:09:26 UTC
Flaw bug created to hold information about an old flaw we knew something about. For more details see the MITRE CVE description.

Comment 1 Stephen Herr 2018-08-16 16:38:07 UTC
MITRE description:

BusyBox 1.1.1 does not use a salt when generating passwords, which makes it easier for local users to guess passwords from a stolen password file using techniques such as rainbow tables.

Comment 2 Stephen Herr 2019-06-13 19:27:48 UTC
Statement:

Red Hat is aware of this issue and is tracking it via the following bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=187385

The Red Hat Security Response Team has rated this issue as having low security impact, a future update may address this flaw.  More information regarding issue severity can be found here:
http://www.redhat.com/security/updates/classification/

This issue does not affect Red Hat Enterprise Linux 2.1 or 3.


Note You need to log in before you can comment on or make changes to this bug.